html {
    font-size: 16px;
}

body {
    width: 100vw;
    background-color: rgb(42,88,138);
    height: 270vw;
}
.part0{
    position: relative;
    height: 50vw;
}
.thetop{
    position: absolute;
    z-index: 0;
    left: -40vw;
    top: -20vw;
    height: 62vw;
    overflow: hidden;
}
.biggest{
    height: 252vw;
}
.topphoto{
    width: 140%;
    display: block;
}
.thetop1{
    height: 70vw;
    top: -20vw;
    left: -4vw;
    position: absolute;
}
.circle{
    width: 120%;
    z-index:1 ;
}
.part1{
    position: relative;
    top: -10vw;
    height: 300vw;
}
.lightblue{
    height: 204vw;
    background-color: rgb(74,113,156);
    width: 80vw;
    margin:auto;
    z-index: 0;
}
.text1{
    position: absolute;
    top: 55vw;
    font-size: 3vw;
    left: 15vw;
    height: 13vw;
}
.titletext{
    width: 85%;
    margin-left: 0vw;
    margin-top: -41.5vw;
}
.titletext1{
    width: 35vw;
    margin-left: -1.3vw;
}
.text2{
    position: absolute;
    height: 27vw;
    left: 10.5vw;
    top: 36.5vw;
}
.t1{
    width: 110%;
    margin-left: -12vw;
}
.twophoto{
    position: absolute;
    left: -12vw;
    top: 27vw;
    z-index: 2;
    overflow: hidden;
    height: 74vw;
}
.dot{
    border-bottom:0.1vw white dotted ;
    height: 2vw;
    width: 70vw;
    position: absolute;
    top: 99.5vw;
    left: 15vw;
    z-index: 5;
}
.two{
    width: 180%;
    display: block;
    margin-left: -37vw;
}
.text3{
    position: absolute;
    height: 27vw;
    left: 6vw;
    top: 97vw;
}
.t2{
    width: 75%;
    margin-left: -9.3vw;
}
.text4{
    position: absolute;
    height: 27vw;
    left: 6vw;
    top: 133vw;
}
.t3{
    width: 90%;
    margin-left: 3.2vw;
    top: -20.2vw;
}
.video1{
    background-color:rgb(131, 157, 184);
    position: absolute;
    left: 51vw;
    top:107vw;
    z-index: 2;
    height: 21vw;
    width: 35.3vw;
    overflow: hidden;
    border-radius: 2vw;
}
video{
    width: 32.5vw;
    margin-left:1.5vw ;
    margin-top: 1.3vw;
    z-index: 999;
}
.text5{
    position: absolute;
    height: 27vw;
    left: 6vw;
    top: 146vw;
}
.t4{
    width: 144%;
    margin-left: -20.5vw;
}
.back {
    position: fixed;
    left: 93vw;
    top: 46vw;
    /* height: 20vw; */
    z-index: 1000;
}
.back img {
    width: 3.6vw;
    /* height: 8vw; */
  }

